# translation of tdefile_abiword.po to Catalan
# Albert Astals Cid <astals11@terra.es>, 2006.
# Rafael Carreras <rafael.carreras@gmail.com>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_abiword\n"
"POT-Creation-Date: 2005-06-13 01:29+0200\n"
"PO-Revision-Date: 2006-02-06 10:18+0100\n"
"Last-Translator: Rafael Carreras <rafael.carreras@gmail.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.2\n"

#: tdefile_abiword.cpp:50
msgid "Document Information"
msgstr "Informació del document"

#: tdefile_abiword.cpp:54
msgid "Author"
msgstr "Autor"

#: tdefile_abiword.cpp:56
msgid "Title"
msgstr "Títol"

#: tdefile_abiword.cpp:58
msgid "Abstract"
msgstr "Resum"

#: tdefile_abiword.cpp:141
msgid "*Unknown*"
msgstr "*Desconegut*"
